.button {
    display: table;
    margin: 0 auto;
}
.navbar-nav>li>a:hover
{
	color: #FAD76D !important;
}
@font-face
{
	font-family: myfirstfont;
  src: url(../font/font.ttf);
}
.wrapper
{
	overflow: hidden;
	width: 100%;
}

.emergency
{
	background-color: #FAD76D;
	width: 302px;
	height:auto;

}
.color-l1
{
	font-size: 20px;
    font-family: 'Spinnaker', sans-serif;
    font-weight: bold;
    color: #898181 !important;
    line-height: 1.875em;
    text-align: center;

}
#emergencyform
{
	margin-top:24px;
}
.color-l2
{
	    color: #5D5757 !important;
    font-size: 17px;
    text-decoration: underline;
    font-family: 'Spinnaker', sans-serif;
}
.option
{
	list-style:none;
	padding:10px;
	
	font-weight: bold;

}
.option li
{
	color:white;
	
	padding-top:5px;
	padding-bottom: :10px;
	text-align: center;
}
.option li a
{
	color:white;

}
.btn{
	
	padding-left: 40px;
	padding-right: 40px;
	color: rgba(186, 24, 4, 0.6);

}
.contact-button
{
    padding-left: 40px;
    padding-right: 40px;
    color: white;
    background-color: #fff;
    border-color: #ccc;
    background-color: rgba(158, 158, 158, 1);
    border: solid rgba(2, 49, 95, 1) 2px;
    cursor: pointer !important;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Spinnaker', sans-serif;
}
#navigationbar{
	padding-left:0px;
	padding-right: 0px;
	background-repeat: no-repeat;
background-attachment: fixed;
}
.nav
{
	float: right;
margin-right: 18%;
}
.nav li a{font-size: 14px;
	color:#2F2C2C !important;
	font-family: 'Spinnaker', sans-serif;

}
.navbar-default{height: 40px;margin-bottom: 0px;}
.navbar-nav>li>a
{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.navbar
{
	min-height: 0px !important;
	margin-bottom: 0PX !important;
}
/*header end*/
.heading-1
{
	font-size: 64px;
    line-height: 1.25em;
    text-align: center;
    font-weight: bold;
}
.heading-2
{
font-family: spinnaker,sans-serif;
    line-height: 1.67em;
    text-align: center;
    font-size: 20px;
}
.aboutdiv
{
	padding-left: 12%;
    padding-top: 5%;
}
.aboutdiv h4
{
	font-size: 40px;
    font-weight: bold;
    padding-bottom: 8%;
    font-family: Arial,Helvetica,sans-serif
}
.aboutdiv p
{
    font-family: spinnaker,sans-serif;
    letter-spacing: 0.15em;
    font-size: 15px;
    color: #000000;
    padding-right: 33%;
    text-align: left;
    padding-bottom: 8%;
}
.contact-us-button
{
	color: white;
    background-color: rgba(186, 24, 4, 1);
    background-color: rgba(158, 158, 158, 1);
    border: solid rgba(2, 49, 95, 1) 2px;
    cursor: pointer !important;
    padding-left: 23%;
    padding-right: 22%;
    padding-right: 5;
    padding-top: 2%;
    padding-bottom: 2%;
    font-family: spinnaker,sans-serif;
    margin-left: 17%;
    border-radius: 0px;
}
.contact-us-button:hover
{
color: black;
}
/*about-us div end*/
.back-img
{
height: 484px;
width: 100%;
background-image:url("../images/third.webp");
background-size: cover;
background-repeat: no-repeat;
}

#center {
   font-family: spinnaker,sans-serif;
        line-height: 1.875em;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
position: absolute;
    left: 8%;
    top: 43%;
}
.centered12
{
 position: absolute;
    top: 57%;
    left: 25%;
    transform: translate(-50%, -50%);
       padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 1%;
    padding-right: 1%;
    background-color: rgba(210, 210, 210, 1);
        opacity: 0.5;
        height: 181px;
    width: 676px;
}
.service-heading
{
 text-align: left;
    font-size: 40px;
    padding-left: 16%;
     padding-bottom: 1%; 
    padding-top: 2%;
    font-weight: bold;
}
#even
{
	background-color: #FAD76D;
	height: 400px;
	padding-left:0px;
	padding-right: 0px;
	padding-top: 50px;
	line-height: 1.75em;
	color: #585858;
	font-family: spinnaker,sans-serif;
	font-size: 22px;
}
#odd img{
	height:400px;
	padding-left:0px;
	padding-right: 0px;
	width: 100%;
}
#odd
{
	padding-left: 0px;
	padding-right: 0px;
	line-height: 1.75em;
}
#subheading2
{
	text-align: center;
	line-height: 1.75em;
}
#subheading3
{

	text-align: center;
	color: white;
	line-height: 1.75em;
	font-size: 18px;
	font-weight: normal;
	font-family: 'spinnaker', sans-serif;
padding-left: 120px;
    padding-right: 120px;
}
#contact{margin-left: 159px;

padding-left: 40px;

padding-right: 40px;
font-size: 16px;
color: rgba(186, 24, 4, 0.6);
border:2px solid black;

color:black;
border-radius: 0px;
padding-bottom: 9px;
padding-top: 9px;
font-family: spinnaker,sans-serif;

}
#contact:hover
{
	background-color: #D3D2D1;
}

#contact2
{
margin-left: auto;
margin-right: auto;
width: 100%;

}
#maintence
{
color: #585858;

font-size: 40px;

text-align: center;

font-weight: bold;

line-height: 1.25em;
margin-top: 3%;
margin-bottom: 2%;

}
.img-bottom img
{
	height:auto;
}
.maintence1
{
/*	margin-right: 60px;
	margin-left: 60px;*/
}
.maninsubheading
{
	    font-family: spinnaker,sans-serif;
	color: #585858 !important;
	line-height: 1.41em;
	text-align: center;
	margin-top:50px;
	font-size: 22px;
	font-weight: bold;

}
.enter-site
{margin-left: 100px;

padding-left:55px;

padding-right: 55px;

color:black;
    font-family: spinnaker,sans-serif;

margin-top: 11px;

border-radius: 0px;

padding-bottom: 10px;

padding-top: 10px;

font-size: 16px;
    background-color: rgba(255, 255, 255, 1);
    border: solid rgba(45, 45, 46, 1) 2px;
    cursor: pointer !important;

}
#maintenceform
{
	

padding-left:55px;

padding-right: 55px;

color:black;
    font-family: spinnaker,sans-serif;

margin-top: 11px;

border-radius: 0px;

padding-bottom: 10px;

padding-top: 10px;

font-size: 16px;
    background-color: rgba(255, 255, 255, 1);
    border: solid rgba(45, 45, 46, 1) 2px;
    cursor: pointer !important;
}
#contactform h1
{


font-family: Arial,Helvetica,sans-serif;

color:#585858;

font-size: 40px;

text-align: center;

font-weight: bold;

line-height: 1.25em;
}
#contactform1
{
margin-top: 60px;
width: 44.667%;
}
.contact-us-button1
{
margin-left: 150px;
    padding-left: 12px;
    padding-right: 12px;
    color: black;
    font-family: spinnaker,sans-serif;
    margin-top: 11px;
    border-radius: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 1);
    border: solid rgba(45, 45, 46, 1) 2px;
    cursor: pointer !important;
}

.contact-us-button1:hover
{    background-color: rgba(88, 88, 88, 0.87) !important;
	
border-color: rgba(45, 45, 46, 1) !important;
}
.cnt1
{
	color: black;
	font-family: spinnaker,sans-serif;
	font-size:15px;
	    padding-left: 142px;
}
.cnt1 a
{
	color: #214c76;
	font-family: 'spinnaker', sans-serif;
	font-size:15px;
}
.add1
{
	font-family:'spinnaker', sans-serif;
	font-size:15px;
}
.cityicon img
{
height: auto;
margin: 30px;
}
#maintenceform:hover
{
	background-color: #F3F3F3 !important;
	color: black;
}



.ic1
{
	width:113px;
}
.ic2
{
	width:59px;
}
.ic3
{
	width:128px;
}
.ic4
{
	width:62px;
}.ic5
{
	width:158px;
}

.mailtel
{


color:#2d2d2e;
	font-family: 'spinnaker', sans-serif;

font-size:20px;
}


.mailtel a
{font-family: spinnaker,sans-serif;
font-weight: bold;
text-decoration: underline;
color:#2F2C2C;

font-size:18px;
}

.subheading1
{
	text-align: center;
	padding-left: 0px;
	padding-top: 10px;
	line-height: 3.875em;
font-size: 17px;
}
.col-sm-8
{

margin-right: 0px;
padding-right: 72px;
}
#map-canvas {
    height: 800px;
    width: 800px;
    text-align: center;
    margin-left: 51px;
    margin: 0px;
    padding: 0px
}

.gm-style-iw {
    height: 100% !important;
    overflow: hidden !important;
}
.getintouch{ margin-top:0px;margin-left: 198px !important;}

@media screen and (min-width: 300px) and (max-width: 575px)
{
	#contact2 {
    margin-left: 0px;
    margin-right: 0px;
    width: 100%;
}
#subheading{height: 458px;}
#facebook{display: none;}
#map{display: none;}
.getintouch{margin-left: 67px !important;width:58% !important;}
.subheading1{line-height: 1.875em;font-size:14px;}
  .modal-content{width: 100% !important;top: 10%;}
.modal-title {font-size: 21px !important;font-family: 'spinnaker', sans-serif;font-size: 51px;}

	#facebook{margin-left:0px !important;}
	.subheading2{padding-left: 0px !important;font-size:13px;}
	#contact1{padding:14px 10px 16px 10px !important;}
	.welcome img{height:983px !important;}
    h5{font-size: 16px !important;}
    #modalbutton1{margin-left: 20px !important;
    	margin-bottom: 12px;
    	padding: 8px 40px 8px 40px;}
    	.close{font-size: 55px;}
.img-bottom{margin-bottom: 20px;}

.navbar-toggle
{
background-color:#FAD76D !important;
}
.nav{
	padding-left:0px;
}

.x11 h3
{
	text-align: center!important;
}
h1{font-size:20px !important;}
div.absolute{height:219px;}
.imagepart{height:490px !important;}
h4{padding-left:0px;}
#odd img {
    height: 200px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;}
    #even {
   
    height: 400px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 50px;
    line-height: 1.75em;
}
#contact{margin-left: 77px;}
.row{margin-top:10px;}
#odd{margin-top:10px;}
#maintence{font-size:22px;

}
#maintenceform{
	margin-left: 12px;

padding-left: 2px;

padding-right: 19px;

width: 93%;
 font-family: spinnaker,sans-serif;

font-size: 12px;
}
#contactform{padding-left:0px !important;}

}
.imagepart
{
	background-image: url(index.jpg);
background-size: cover;
background-position: center;


}

.imagepart2
{
	background-image: url(main.jpg);
	height:800px;
background-size: cover;}


.imagepart3
{
	background-image: url(main3.jpg);

background-size: cover;
background-position: bottom; 

}
#contactframe{height:350px;}

.centered {
  position: absolute;
  top: 54%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.welcome
{

  position: relative;
  text-align: center;
  color: white;

}
#contact1
{
	border-radius: 0px;
	margin-left:0px !important;
	 padding: 14px 100px 16px 100px ;
}
h2
{
	font-size: 38px;

font-weight: bold;
}
.modal-content
{
	border: 25px solid #FAD76D;
	height: auto;
width: 657px;
}

.modal-title
{
	line-height: 1.2 !important;
	font-family: 'spinnaker', sans-serif;

color: black;

font-size: 51px;
padding-top: 3%;

text-align: center;
padding-left: 0 !important;

font-weight: normal !important;


}
h5
{
	font-family: Arial,Helvetica,sans-serif;

color: black;

font-size: 20px;

text-align: center;


line-height: 1.25em;
}
#modalbutton1
{
border-radius: 0px;

margin-left: 135px;
color: black !important;
padding: 8px 40px 8px 40px;    border: solid rgba(45, 45, 46, 1) 2px;
text-align: center;
background-color: rgba(255, 255, 255, 1)!important;
font-family: spinnaker,sans-serif;
    font-size: 16px;
}

#modalbutton1:hover
{
color:rgba(2, 49, 95, 1) !important;
}
.modalbutton2:hover
{
color:rgba(2, 49, 95, 1) !important;
}
.modalbutton2
{
border-radius: 0px;

margin-left: 20px !important;
color: black !important;
padding: 8px 40px 8px 40px !important;
border: solid rgba(45, 45, 46, 1) 2px;
text-align: center;
background-color: rgba(255, 255, 255, 1)!important;
font-family: spinnaker,sans-serif;
    font-size: 16px;
text-align: center;

}

/*service area*/
.services-jumbo-fluid{
    /*padding: 3em 0;   */
    margin-bottom: 2.4em;
}
 .sr-fluid{
    background-color: #FF8C62;
    /*max-height: 457px;*/
  }
  .ser-bg1{
    background: url('../images/sr1.webp') no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 558px;
  }
  .ser-bg2{
    background: url('../images/sr2.webp') no-repeat top center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
   height: 558px;
  }
  .services-area .title2{
    margin-bottom: 1.5em;
  }
  .inner-sr-content{
    padding: 3em 0;
  }
  .inner-sr-content .sr-btn-main{
    /*margin-top: : 2em;*/
  }
  .inner-sr-content p{
     margin-bottom: 2rem;
     font-family: 'Quicksand', sans-serif;
     font-size: 17px;
     color: #000000;
  }
  .sr-center{
        display: flex;
    justify-content: center;
    align-items: center;
  }
  .btn-green-slim {
 font-family: 'Poppins', sans-serif;
    font-size: 15px;
    padding: 10px 18px;
    color: #ffffff;
    line-height: 18px;
    border: solid #BC331A 1px;
    /* border-radius: 40px; */
    background: #BC331A;
    transition: all 0.3s ease 0s;
    text-transform: capitalize;
    cursor: pointer;
}

.btn-green-slim:hover {
  color: #FFF;
 background-color:rgba(188, 51, 26, 0.79);

  
}
/*.serBtn-main1{
  margin-top: 2em;
}
.serBtn-main2{
  margin-top: 3.7em;
}
.serBtn-main3{
  margin-top: 2em;
}
.serBtn-main4{
  margin-top: 5.4em;
}
.serBtn-main5{
  margin-top: 2em;
}
.serBtn-main6{
  margin-top: 7em;
}*/
.text-danger1
{
  font-family: futura-lt-w01-light,sans-serif;
    color: white;
    font-size: 26px;
}
  .services-area{
    /*position: relative;*/
    padding: 1em 0;
   
    margin-bottom: 0em;
  }
  .card{
    border: none !important;
  }
  .card-body .card-text{
    color: black;
    font-size: 18px;
    font-family: Futura;
  }
  .card-body{
    /*min-height: 21em;*/
    
    padding: 2.8em 0 !important;
  }
  .card-body .card-title{
    font-size: 22px;
   
    margin-bottom: 1.3em;
  }

  .card-item1, .card-item2, .card-item3{
    margin-bottom: 3em;
     /*position: relative;
    top: 17em;*/
  }


/*service area*/
.modal-open
{
	overflow: scroll;
}
.modal
{
	position: fixed;
}

.modal-header .close
{
	margin-top: -22px;
}
.close {
    float: right;
    font-size: 73px;
    font-weight: normal;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}


.col-sm-7 h3
{
	font-size: 51px;
color:
black;
font-weight: bold;
}
.col-sm-7 span
{
	font-size: 18px;
}
.col-sm-5 span
{color: black;
	font-size: 30px;
	font-weight: bold;

}
.modal-header1 .close {
    margin-top: -50px;
    position: absolute;
    margin-top: -30px;
    left: 100%;
    color:black;
}
.modal-body1
{
	height: 400px;

width: 610px;
background-color:whitesmoke;
padding: 0%!important;

}
.modal-body
{
	padding: 0%!important;
}
.modal-content1
{
border-left: 50px solid #FAD76D;
border-right: 50px solid #FAD76D;
border-top: 33px solid #FAD76D;
border-bottom: 33px solid #FAD76D;
height: auto;
background:#F3F3F3;
height: 550px;
width: 750px;
}
.navbar-nav>li a:hover
{
	    color: rgba(2, 49, 95, 1) !important;
}
.cntext
{
	font-family: 'spinnaker', sans-serif;
	font-size:15px;
	color:black;
}
.exp
{
	font-family: raleway, sans-serif;
    font-weight: 700;
    font-size: 16px;
}
.mobhide
{
	display: none!important;
}

@media only screen and (max-width: 576px) 
{
	.modal-content1
	{
		width: 100% !important;
	}
	.modal-dialog
	{
		left: 0% !important;
	}
	.modal-body1
	{
		width: 100%;
	}
	#project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
	.heading-1
	{
		font-size: 35px;
	}
	.aboutdiv h4{font-size: 35px;text-align: center;}
	.aboutdiv p{text-align: center;padding-right: 0px;}
.service-heading {font-size: 35px;text-align: center;}
.heading-2{text-align: center !important;}

#even{height: 200px !important;}

.cnt1{padding-left: 0px !important;}
#contactframe{width: 100% !important;}
.card-body .card-title {
    font-size: 16px;
    margin-bottom: 1.3em;
}
}
   @media only screen and (max-width: 768px)
    {
      .modal-content1
	{
		width: 100% !important;
	}
	.modal-dialog
	{
		left: 0% !important;
	}
	.modal-body1
	{
		width: 100%;
	}
 .card-body .card-title {
    font-size: 16px;
    margin-bottom: 1.3em;
}
  .emergency
  {
  	margin-left: 14%;
  }

  .welcome img
  {
  	height: 100%!important;
  }

  .imagepart2 img
	{
  	height: 100%!important;
  }  
#project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
  br
  {
  	display: none!important
  }

  .color-l3
  {
  	    padding: 21px;
  }
  #contact {
    margin-left: 10px;
}

.imagepart2
{display: none;}

.x11
{
	height: 600px;
}



#logo
{
	margin-top:62px!important;
}


.p5
{
	padding-left: 0%;
	padding-right: 0%
}

.p9
{
	padding-left: 0%;
	padding-right: 0%
}
.p10
{
	padding-left: 0%;
	padding-right: 0%
}

.p12
{
	padding-left: 0%;
	padding-right: 0%
}
.p15
{
	padding-left: 0%;
	padding-right: 0%
}

#contactform p
{
	text-align: center;
}

#subheading {
    height: 888px;
    padding: 13px;
}

}

@media only screen and (max-width: 992px) 
{
#project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
    .card-body .card-title {
    font-size: 16px;
    margin-bottom: 1.3em;
}
.about-img{width: 100% !important;}
}
@media only screen and (max-width: 1200px) 
{
    #project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
    
}
@media only screen and (max-width: 1048px) 
{
    #project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
    .card-body .card-title {
    font-size: 16px;
    margin-bottom: 1.3em;
}
}
@media only screen and (max-width: 1348px) 
{
    #contact2{ padding-left: 0% !important;
        padding-right: 0% !important; }
         #project
    {
        padding-left: 0% !important;
        padding-right: 0% !important;
    }
}